/*****  Global Settings 1d4965  *****/
:root {
    --primary-color: #002359;
    --warning-color: #f79623;
    --danger-color: #ec0000;
    --text-color: #191919;
    --white-color: #ffffff;
    --grey-color: #746767;
    --blue-color: #2f5fad;
    --shape-mask: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzMyOF82NikiPgo8cGF0aCBkPSJNMy41Nzc0NmUtMDcgMEwwIDMwTDMwIDMwQzEzLjQzMjUgMzAgMS42MDE4MWUtMDcgMTYuNTY3NSAzLjU3NzQ2ZS0wNyAwWiIgZmlsbD0id2hpdGUiLz4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8zMjhfNjYiPgo8cmVjdCB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIGZpbGw9IndoaXRlIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDMwKSByb3RhdGUoLTkwKSIvPgo8L2NsaXBQYXRoPgo8L2RlZnM+Cjwvc3ZnPgo=');;
}
body {
    color: var(--black);
    font-family: "Saira Semi Condensed", sans-serif;
}
.spacing-padding {
  padding: 50px 0;
}
.spacing-margin {
  margin: 0 0 50px;
}
.text-dark {
    color: var(--black);
}
.srp-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.text-primary {
    color: var(--primary-color) !important;
}
.bg-light {
    background: #f0eddf !important;
}
.bg-primary {
    background-color: var(--primary-color) !important;
}
.spacing-padding {
    padding: 50px 0;
}
.spacing-margin {
    margin: 0 0 50px;
}


/* .btn-blink {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    box-shadow: none;
    padding: 8px 30px;
    transition: all 450ms ease;
    color: var(--white-color);
    box-shadow: 0 0 0 3em var(--primary-color) inset;
    background-color: transparent;
    border-radius: 50px;
    border: 1px solid var(--primary-color);
    font-weight: 500;
    letter-spacing: 1px;
}
.btn-blink:hover {
    box-shadow: 0 0 0 0 var(--white-color) inset;
    background-color: var(--white-color);
    color: var(--primary-color);
} */
/* .btn{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 8px 22px;
    transition: all .3s ease;
    border-radius: 50px;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 16px;
    border-width: 1px;
    gap: 6px;
}
.btn-danger{
    background: var(--danger-color);
    border-color: var(--danger-color);
    color: var(--white-color);
}
.btn-danger:hover{
    background: transparent;
    border-color: var(--danger-color);
    color: var(--danger-color);
}
.btn-light{
    background: var(--white-color);
    border-color: var(--white-color);
    color: var(--primary-color);
}
.btn-light:hover{
    background: transparent;
    border-color: var(--white-color);
    color: var(--white-color);
}

 */

/**** DAS HeroSwiper ****/
/* .srp-hero-sec {
    min-height: 700px;
    background-size: cover;
    background-position: center;
    padding: 155px 0 100px;
    margin: 20px 30px 50px;
    border-radius: 30px;

}
.srp-hero-sec-shape{
    position: absolute;
    bottom: -1px;
    pointer-events: none;
    left: 1px;
    right: 0;
}
.srp-hero-sec.bg-overlay:after {
    background: linear-gradient(270deg, rgba(255, 255, 255, 0) 50%, #002359 100%), linear-gradient(90deg, #000000a6 0%, rgb(255 255 255 / 0%) 100%);
    border-radius: 30px;
}
.srp-hero-sec .btn-blink{
    box-shadow: 0 0 0 3em var(--white-color) inset;
    color: var(--primary-color);
} */
/* .srp-main-service-col{
    display: flex;
    align-items: center;
    color: var(--white-color);
    padding: 15px 90px 15px 0;
    border-radius: 20px;
    gap: 20px;
}
.srp-main-service-col p{
    margin-bottom: 0;
}
.srp-main-service-col .icon {
    flex: 1 0 33.3%;
    max-width: 33.3%;
}
.srp-main-service-col .srp-link {
    display: flex;
    width: 4.7em;
    height: 4.7em;
    align-items: center;
    justify-content: center;
    padding: 0.5rem;
    border-top-left-radius: 34px;
    position: absolute;
    background: var(--white-color);
    z-index: 2;
    bottom: 0;
    right: 0;
}
.srp-main-service-col .srp-link:after {
    content: "";
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: -30px;
    right: 0;
    -webkit-mask-image: var(--shape-mask);
    background: var(--white-color);
    transform: rotate(-90deg);
    transition: all 300ms ease;
}
.srp-main-service-col .srp-link:before {
    content: "";
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    bottom: 0;
    left: -30px;
    -webkit-mask-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTAgMzBMMzAgMzBMMzAgMEMzMCAxNi41Njc1IDE2LjU2NzUgMzAgMCAzMFoiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=');
    background: var(--white-color);
    transition: all 300ms ease;
}
.srp-main-service-col .srp-link a{
    width: 48px;
    height:48px;
    color: var(--white-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transform: rotate(-40deg);
    transition: transform .3s ease-in-out;
}
.srp-main-service-col .srp-link a:hover{
    transform: rotate(0);
}
.srp-main-service-listing >div:nth-child(odd) .srp-main-service-col{
    background: var(--danger-color);
}
.srp-main-service-listing >div:nth-child(even) .srp-main-service-col{
    background: var(--primary-color);
}
.srp-main-service-listing >div:nth-child(odd) .srp-main-service-col .srp-link a{
    background: var(--danger-color);
}
.srp-main-service-listing >div:nth-child(even) .srp-main-service-col .srp-link a{
    background: var(--primary-color);
} */



/* 
.srp-choose-caption-list ul {
    display: grid;
    grid-template-columns: repeat(2 , 1fr);
    gap: 30px;
    padding: 12px 0;
}
.srp-choose-caption-list ul li{
    background-color: var(--white-color);
    padding: 30px;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 21px 21px 59px 0px rgba(27.999999999999996, 137.00000000000003, 212, 0.1);
    -webkit-transform: skewY(-4deg);
    transform: skewY(-4deg);
}
.srp-choose-caption-list ul .content{
    -webkit-transform: skewY(4deg);
    transform: skewY(4deg);
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.srp-choose-caption-list ul .content p{
    margin-bottom: 0;
}
 */

/* .srp-testimonial-sec{
    background: var(--primary-color);
    margin: 20px 30px 50px;
    border-radius: 40px;
    padding: 68px 0;
    background: url('https://img.freepik.com/premium-photo/marketing-background-pattern-vector-illustration-colorful-campaign_941600-386938.jpg?w=1480');
}
.srp-testimonial-sec .srp-testimonial-top-shape{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    pointer-events: none;
}
.srp-testimonial-sec .srp-testimonial-bottom-shape{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
}
.srp-testimonial-item{
    backdrop-filter: blur(40px);
    -webkit-backdrop-filter: blur(40px);
    background: rgba(255, 255, 255, .2);
    color: var(--white-color);
    border-radius: 30px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    height: 100%;
}
.srp-testimonial-item p{
    margin-bottom: 0;
    font-size: 17px;
    flex: 1;
}
.srp-testimonial-item p{
    margin-bottom: 0;
}
.srp-testimonial-item .quote{
    color: var(--danger-color);
}
.srp-testimonial-item .srp-client-details{
    display: flex;
    align-items: center;
    gap: 15px;
} */

.srp-location-sec{
    margin: 20px 30px 50px;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
    border-radius: 40px;
    position: relative;
}
.srp-locatin-shape{
    position: absolute;
    bottom: 0;
}
.srp-location-sec .srp-location-col{
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 25px 20px;
    background: rgba(255, 255, 255, .3);
    border: none;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 8px;
    backdrop-filter: blur(6px);
}
.srp-location-sec .srp-location-col .icon{
    color: var(--primary-color);
}


/* srp-main-form-wrap */
/* .srp-main-form-wrap{
    backdrop-filter: blur(40px);
    -webkit-backdrop-filter: blur(40px);
    background: rgba(255,255,255,.2);
    border-radius: 30px;
    padding: 30px;
    margin-left: 100px;
}
.srp-main-form-wrap h2{
    font-size: 22px;
    letter-spacing: 1px;
}
.srp-main-form-wrap .form-control{
    background-color: rgba(255, 255, 255, .1);
    border-radius: 10px;
    border-color: rgba(255, 255, 255, .4);
    color: var(--white-color);
    font-size: 14px;
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
}
.srp-main-form-wrap .form-control::placeholder{
    color:var(--white-color);
}
.srp-main-form-wrap .form-select {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
}
.srp-main-form-wrap .form-check-input{
    width: 22px;
    height: 22px;
    background-color: rgba(255, 255, 255, .1);
    border-color: transparent;
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
}
.srp-main-form-wrap .form-check-input:focus{
    box-shadow: none;
    outline: none;
}
.gj-unselectable .btn-outline-secondary {
    border: 1px solid;
    padding: 0 12px;
    width: 50px !important;
    min-width: 50px;
    background-color: rgba(255, 255, 255, .1);
    border-radius: 10px;
    border-color: rgba(255, 255, 255, .4);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    border-left: none;
}
.btn-outline-secondary .gj-icon{
    color: var(--white-color);
}
.all-steps .step.finish i, .all-steps .step.finish {
    background-color: var(--primary-color);
    color: var(--white-color);
} */















.vcp-content-sec{
    min-height: 600px;
    display: flex;
    align-items: center;
    margin-left: 30px;
    margin-right: 30px;
    border-radius: 30px;
}
.vcp-content-sec:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: radial-gradient(circle at top right, rgba(0, 31, 66, 0.9) 0%, rgba(0, 31, 66, 0) 60%),
    radial-gradient(circle at bottom right, rgba(0, 31, 66, 0.95) 0%, rgba(0, 31, 66, 0.4) 60%),
    linear-gradient(to right, transparent 0%, transparent 40%, #f0f7ff 100%);
     border-radius: 30px;
}
.vcp-content-sec:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: -75px 0px;
    z-index: -1;
    background-size: cover;
    border-radius: 30px;
}
.vcp-content-sec .content-col{
    position: relative;
    font-size: 17px;
    z-index: 1;
}
.vcp-content-sec .srp-cleaing-icon{
        position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
    opacity: .1;
    pointer-events: none;
    max-width: 300px;
}
.vcp-content-sec .vcp-content-shape{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
}
.vcp-content-sec h3{
    text-stroke: 1px var(--primary-color);
    -webkit-text-stroke: 1px var(--primary-color);
}
.vcp-content-sec .content-col p a{
    text-decoration: underline;
    color: var(--primary-color);
    font-weight: 500;
}